{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "uuid": "19158d76-782c-45c9-aa2d-1360a3acff02",
    "lastModificationSignature": "fe2469ff48b596b1bc181a9f724c9f113795642af533aa77c09b0a5b85064b94",
    "enabled": true
  }
}